## twin-style-machbunt-trinity 14.0.13

=== debian/changelog ===
twin-style-machbunt-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#twin-style-machbunt

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 18 Oct 2022 03:10:46 +0200

twin-style-machbunt-trinity (0.1-1) unstable; urgency=low

  * Initial release for TDE

 -- Mavridis Philippe <mavridisf@gmail.com>  Sun, 16 Oct 2022 11:07:15 +0900
