## twin-style-machbunt-trinity 14.1.5~pre0

=== debian/changelog ===
twin-style-machbunt-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for d6217929495b3efe271a710147c45de580e9a6dc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-machbunt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
