## twin-style-machbunt-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-machbunt-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 844d24abe8dd3f3bc324e9babbf22368d88cc9bf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-machbunt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:17:26 +0100
