## twin-style-machbunt-trinity 14.2.0~pre30

=== src/CMakeLists.txt ===
tde_import( twin )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### twin_MachBunt (kpart)

tde_add_kpart( twin_MachBunt AUTOMOC

  SOURCES
    MachBuntButton.cpp
    MachBunt.cpp
  LINK
    tdecore-shared
    tdeui-shared
    tdecorations-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE MachBunt.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)

tde_create_translated_desktop(
    SOURCE MachBunt.kcsrc
    DESTINATION ${DATA_INSTALL_DIR}/tdedisplay/color-schemes
)
