## twin-style-machbunt-trinity 14.2.0~pre29

=== debian/changelog ===
twin-style-machbunt-trinity (4:14.2.0~pre29-0debian12.0.0+6) bookworm; urgency=low

  * Automated git build for 9114e91f4ea49d8c01a7910f4d1e6eb13614cdb4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-machbunt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
