=== debian/control ===
Source: twin-style-machbunt-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Adrian Schroeter <adrian@suse.de>, Gerd Fleischer <gerdfleischer@web.de>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
Standards-Version: 3.6.2

Package: twin-style-machbunt-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TDE window decoration from SUSE 9.1/9.2
 This is a port of the KDE Window decoration extracted from SUSE 9.1/9.2.
 .
 An example color scheme is provided too.
