## twin-style-machbunt-trinity 14.2.0~pre30

=== debian/changelog ===
twin-style-machbunt-trinity (4:14.2.0~pre30-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 15c4b54b1a9ad092447a7b1148e85ecbb36319f2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-machbunt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:13:06 +0100
